.whippet-product-loop-price {
  font-weight: 700;
  line-height: 1;
  height: 18px;
}
.whippet-product-loop-price .price-text,
.whippet-product-loop-price .price-before {
  font-size: 0.9rem;
}
.whippet-product-loop-price .price-value {
  font-size: 1.1rem;
  font-weight: 700;
}
@media only screen and (min-width: 480px) {
  .whippet-product-loop-price {
    height: 22px;
  }
  .whippet-product-loop-price .price-text,
  .whippet-product-loop-price .price-before {
    font-size: 1.1rem;
  }
  .whippet-product-loop-price .price-value {
    font-size: 1.3rem;
  }
}
